img{
    min-width: none;
    max-width: 80px;
    border-bottom-left-radius: 40%;
    border-bottom-right-radius: 15%;
    border-top-right-radius: 40%;
    border-top-left-radius:15% ;
    border-style: dotted;
    border-width: 0.5px;
    border: 2px dotted;
}
h1{
    background-color: darkgray;
}
ul.Menu{
    background-color: grey;
}
body{
    font-family: 'Comic Neue', 'Merriweather', 'Times New Roman', Arial;
}
ul span{
    font-style: italic;
    color: green;
}
.experience-date, .education-date{
    font-weight: bolder;
    position: absolute;
    left: 1%
}
a{
    color: white;
    text-decoration: none;
}
.education-label, .experience-position{
    color: green;
    position: absolute;
    left: 20%
    
}
.experience-city, .education-city{
    font-style: italic;
    position: absolute;
    left: 80%;
  
}
.education-school, .experience-company{
    
    position: relative;
    left:50%;

    
}
section{
    border-style:dotted ;
    border-color:black ;
    border-left-style:solid ;
    border-left-color: green;
    
}
.experience:not(:last-child), .education:not(:last-child){
    border-bottom-style: dotted;
    border-bottom-color: green;
    line-height: 250%;
}
section{
    margin-top: 5px;
}
progress{
    color: green;
}